<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//InventarioEnLinea#Empresa#Usuario#OrdenPreparacion#Articulo#Palet#CantUsuario#CantSistema#Obs

$peticion='InventarioEnLinea#'.$_SESSION['orden']['Empresa'].'#'.$_SESSION['usuario']['Usuario'].'#'.$_SESSION['orden']['OrdenPreparacion'].'#'.$_POST['articulo'].'#'.$_POST['palet'].'#'.$_POST['cantidadUsuario'].'#'.$_POST['cantidadSistema'].'#'.$_POST['observaciones'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
else print_r($resultado[0]['Error']);

?>